; NOTA:	No eliminar este archivo, no modificarlo, ni tampoco cambiarle de nombre.

; Ruta donde se encuentra localizada la Base de Datos (*.mdb)
[PATH BDD]
Path_BDD=C:\Hardsoft del Ecuador\Naptilus\Contabilidad.mdb


; Ruta donde se encuentra localicado los Reportes (*.rpt)
[PATH REPORT]

Path_Report=C:\Hardsoft del Ecuador\Naptilus\


; Tamaņo del Papel para Impresion de los Roles de Pago en Centimetros (Roles Generales)
[RolesPago]

Alto=27.9
Ancho=35.3
Vertical=0


; Tamaņo del Papel para Impresion de los Roles de Pago en Centimetros (Roles Individuales)
[RolesPagoIndividual]

Alto=27.9
Ancho=21.6



; Tamaņo del Cheque en Centimetros
[CHEQUE]

Alto=7.9
Ancho=15.7
BeneficiarioX=2.5
BeneficiarioY=1.2
CantidadNumerosX=12.5
CantidadNumerosY=1.3
CantidadLetrasX=2.5
CantidadLetrasY=2.1
FechaX=1
FechaY=3.1
IncrementoY=0.4

; Maximo Nro. de Roles a Imprimir en una hoja (Rol General)
[NroRolesGeneral]

Nro=15

;Tamaņo de la letra para imprimir los roles de pago y los Cheques
[TamaņoLetra]

Encabezado=8
Cuerpo=7
Cheque=7

; Margen superior del Comprobante de Egreso
[MARGENES]

Superior=0
SuperiorIngreso=0
SuperiorDiario=0


; simbolos de separacion de miles y decimales
[SIMBOLOS]
Decimal=1

[TAMAŅOLETRA]
Encabezado=8
Cuerpo=7
Cheque=7


; Asiento Contable de Salida de Especies Valoradas
[ESPECIES VALORADAS]

CtaCompromiso=113.13
CtaContable=623.01.06
ctaIngresos=111.01
CtaOrdenAcreedora=911.07
CtaOrdenDeudora=921.07

; 8B19A81330
[ACCESS]
Key=8B19A81330
